Roger Pack wrote:
>> Could you help-me? Please and thanks!
> try the OCI + mysql gem + latest mysql binary.  [?]

What's OCI?

I have mysql gem installed and mysql binary is new.
-- 
Posted via http://www.ruby-forum.com/.